Subject: Magic 15,000 level on Nikkei
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 03:47:00 -0700 (PDT)

---------------------- Forwarded by Leann Walton/NA/Enron on 10/26/2000 10:47 
AM ---------------------------
From: Darren Delage@ENRON on 10/16/2000 02:53 PM ZE9
To: Maureen Raymond/HOU/ECT@ECT
cc:  
Subject: Magic 15,000 level on Nikkei

Maureen,

Hope  all is well .Thank you for your coverage last week. I certainly 
appreciate the value-added that you provide in your research.I had a quick 
question for you regarding any anticipated Japan central bank intervention at 
the 15,000 level in the Nikkei.
If I am understanding the mechanism correctly, BIS reserve requirements fall 
below certain threshold and banks can no longer lend money and meet BIS 
lending criteria due to improper reserve base. And this roughly happens at 
15,000 level?

Reason I ask is Goldman Sachs put out an article suggesting that 
break-evenpoint for bank holding of stocks is roughly 12,000-12,500 a 
different index level than the one you have mentioned. 

I can appreciate the difference between reserve liquidity and actual 
break-even on equity positions, but just wanted to clarify this point with 
you, as we are trying to gain a complete understanding of how a trigger would 
effect Japanese capital markets. And so, as I currently understand it, there 
are (2 ) trigger levels to watch:

15,000 where banks fail BIS criteria and hence cannot extend new loans with 
BIS stamp of approval. Clearly ctl bank would have incentive in restoring 
this or else financial system would be thrown into turmoil.

12500 where banks begin to take an actual loss on equity holdings

Is this right?

Thanks Maureen, take care,
Darren